Ubuntu Dovecot buffer overflow vulnerability

Summary

Dovecot is an open source IMAP and POP3 mail server based on Linux/ unix-like systems.

Dovecot has a buffer overflow vulnerability. This vulnerability can be exploited by a local attacker to promote user privileges to root.


Solution

At present, the vendor has released the patches to repair loopholes, patch for a link: https://dovecot.org/list/dovecot-news/2019-March/000403.html